simple_strtoll
Prev | String Conversions | Next

## Name

simple_strtoll — convert a string to a signed long long

## Synopsis

`long long simple_strtoll (` | const char * | cp,
| char ** | endp,
| unsigned int | base`)`;

## Arguments

`cp`

  The start of the string

`endp`

  A pointer to the end of the parsed string will be placed here

`base`

  The number base to use

Prev | Up | Next
Chapter 3. Basic C Library Functions | Home | simple_strtoul